/*
Theme Name:     magone Child
Theme URI:       
Description:    Child theme for magone
Author:         Ozan Cırık
 
Template:       magone
Version:        0.1.0
*/

@import url("../magone/style.css");
@import url("https://use.fontawesome.com/releases/v5.5.0/css/all.css");

@media screen and (min-width: 899px) {
	
	#search-toggle{
		
		margin-top: 15px;
		
	}
	
	
}

.feed-widget-header {
	
	background-color: rgba(255,255,255,0.5);
	padding: 10px 10px 10px 10px;
	border-radius: 5%;
}

i.fa-sinema{

width: 158px;
height: 15px;
background-image: url("https://sendika.org/wp-content/uploads/2019/03/sinematek-2-2.png");
background-repeat: no-repeat;
  background-size: auto;

}

.icerik-turu{
	

	     font-family: Roboto, sans-serif;
	font-size: 15px ;
	top: 5px;
	left: 5px;
	z-index: 999999;
	position: absolute;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
	font-weight: bold !important;

}

.icerik-turu-icon{
	
	 
	font-family: Roboto, sans-serif;
	font-size: 15px ;
	top: 5px;
	left: 5px;
	z-index: 999999;
	position: absolute;
	color: #FFFFFF;
	padding: 5px;
	text-align: center;
	font-weight: bold !important;
	min-height: 50px;
	min-width: 50px;
}

.foto{
	
	background-image: url("../magone/assets/images/foto.png");
	background-repeat:no-repeat;
      background-size: cover;
	
}

.video{
	
	background-image: url("../magone/assets/images/video.png");
	background-repeat:no-repeat;
      background-size: cover;
	
}

.ozel{
	
	background-image: url("../magone/assets/images/ozel.png");
	background-repeat:no-repeat;
      background-size: cover;
	
}



.manset-yan .feed.widget .item-title
{
	
	font-size: 16px !important;
	line-height: 1.2em !important;
	
}

.feed.widget.sticky .item-title a {
	
	font-size: 14px;
	
}

.feed.widget.sticky .item-0 .item-title a { 

	font-size: 16px;

}

.header-bg{
    
    background-color: #052962 !important;
}

.carousel-item-inner{
    
    border-right:2px solid #FFF;
    
}

.feed.widget .slider-item:hover .thumbnail img.optimized {
	opacity: 1!important;
}